Subject: [scim] Fwd: New Version Notification for draft-hunt-scim-targeting-01.txt

From: Phil Hunt <[email-masked]>
Date: Thu, 6 Sep 2012 14:36:03 -0700

Hi all,

I noticed that this draft will expire while I am away on vacation. Thought it best to keep around for future discussion.  No changes have been made in draft 01.

Regards,

Phil

@independentid
www.independentid.com
[email-masked]

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-hunt-scim-targeting-01.txt
> Date: 6 September, 2012 2:25:02 PM PDT
> To: [email-masked]
> 
> 
> A new version of I-D, draft-hunt-scim-targeting-01.txt
> has been successfully submitted by Phil Hunt and posted to the
> IETF repository.
> 
> Filename:	 draft-hunt-scim-targeting
> Revision:	 01
> Title:		 SCIM Targeted Resource Extension
> Creation date:	 2012-09-06
> WG ID:		 Individual Submission
> Number of pages: 12
> URL:             http://www.ietf.org/internet-drafts/draft-hunt-scim-targeting-01.txt
> Status:          http://datatracker.ietf.org/doc/draft-hunt-scim-targeting
> Htmlized:        http://tools.ietf.org/html/draft-hunt-scim-targeting-01
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-hunt-scim-targeting-01
> 
> Abstract:
>   The core SCIM 1.0 specification is intended to provide updates to a
>   single cloud-based application. This extension specifies an extended
>   API definition which allows a single SCIM endpoint to support updates
>   to multiple cloud-based applications. These extensions enable network
>   relationships such as proxy updates, and hub-to-hub-to-spoke
>   relationships in addition to the hub-spoke relationship defined in
>   the core SCIM 1.0 specification.
> 
> 
> 
> 
> 
> The IETF Secretariat
>